Subject: Re: error: error opening log file stderr: Bad file number
From: [email-masked] (Earnie Boyd)

21 Oct 1998 09:06:31 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Riccardo Losselli <[email-masked]>, [email-masked]

1) Try the build with Sergey's coolview update and also
2) with Mumit's egcs-1.1 version of the compiler set.

---Riccardo Losselli <[email-masked]> wrote:
>
> Hi all. I'm trying to run a small MuD based on Circlemud under
Windows NT
> but i can't let it work. The source code is ready for Cygnus, i
follow all 
> the instructions, it configures and compiles without errors or
warnings, but
> when i try to run the executable i get this error.
> 
> error opening log file stderr: Bad file number
> 
> I took the faq for both Circle and Cygnus but i found no answer. I
wrote to
> one
> of Circle developer and he told me he's nevere seen this problem
before,
> and he thinks
> it's a gnu-win32 problem. I'm using gnu-win32 b19 and Circle v.30
bpl14
> I tried to download and reinstall different copies of both gnu-win32
and
> Circle,
> but the error is still there.
> 
> Does anyone have any idea?
> Thank you all,
> Ricky
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".